Subject: bug#78418: 31.0.50; Change in fit-frame-to-buffer doesn't work with transient-posframe

From: Gerd Möllmann <[email-masked]>
Date: Thu, 15 May 2025 10:45:59 +0200

martin rudalics <[email-masked]> writes:

>> So, if
>> my WM is not ever rounding down, I should set it to t? Might be a good
>> default for macOS...
>
> I would set it regardless of whether my WM rounds down or not.

Yeah, I've done that now in my init.el, and so far I haven't seen ill
effects. I guess some macOS users using posframe-transient might
eventually complain, but nwo that the role of frame-resize-pixelwise is
clearer... (What a maze, that frame stuff :-().